{
  "id": "d2643c9b-dd6e-42f9-9d72-0a767b5c308c",
  "name": "execute_servers_script_",
  "command": "bash",
  "args": [
    "-c",
    "base64 -d < /tmp/orchestrator_script_d2643c9b-dd6e-42f9-9d72-0a767b5c308c.tar.gz.b64 | gunzip | tar -xOf - script.sh | bash +x"
  ],
  "dependencies": [],
  "status": "Failed",
  "created_at": "2026-02-16T23:52:45.294780Z",
  "started_at": null,
  "completed_at": "2026-02-16T23:52:47.796824Z",
  "output": null,
  "error": "Command execution failed: hcloud: invalid input in field 'networks' (invalid_input, f966df9ad630cc87f7f495a9502858b1)\n- networks: networks must have at least one subnetwork\n"
}